<table>
    <thead>
        <tr>
            <th>Item</th>
            <th class="px-2 whitespace-nowrap">{{ 'MZ_PER_FIGHT_K' | translate }}</th>
            <th class="px-2 whitespace-nowrap">{{ 'MZ_PRICE_K' | translate }}</th>
            <th class="px-2 whitespace-nowrap">{{ 'MZ_PROBA_PERCENT' | translate }}</th>
        </tr>
    </thead>
    <tbody>
        <tr *ngFor="let drop of monster?.drops" class="w-full" [ngClass]="{ 'text-textRed': drop.includeDropInMonsterValue === false}">
            <td class="px-2 py-1">{{ drop.itemName }}</td>
            <td class="px-2 py-1 text-center whitespace-nowrap">{{ drop.perFightValue| cleanInteger }}</td>
            <td class="px-2 py-1 text-center whitespace-nowrap">{{ drop.avgPrice | cleanInteger }}</td>
            <td class="px-2 py-1 text-center whitespace-nowrap">{{ drop.probability }}</td>
        </tr>
    </tbody>
</table>